
Foreman - Feature #18161

Breakdown of inherited classes by Host Group

01/19/2017 11:16 AM - Sebastian Gräßl

Status: New   

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

#14714 improved the appearance of inherited classes, but should be further improved to have them grouped by the HostGroup the

classes are inherited from to make it clear in case more HostGroups are parents and include individual classes.

Related issues:

Related to Foreman - Feature #14714: Puppet classes inherited from a parent h... Closed 04/19/2016

History

#1 - 01/20/2017 03:01 AM - Dominic Cleal

- Related to Feature #14714: Puppet classes inherited from a parent host group should indicate which one added

#2 - 01/20/2017 03:01 AM - Dominic Cleal

- Category set to Puppet integration
